r_lightTweakSunColor 1 1.760 1.8
r_lightTweakSunLight 25
r_skyColorTemp 22000
r_dof_bias 0.5
r_dof_enable 1
r_dof_tweak 1
r_ssaointensity 1
r_ssaobias 0.1
r_dof_viewModelEnd 0
r_dof_nearBlur 1
r_dof_farBlur 2
r_dof_farStart 370
r_dof_farEnd 450
r_dof_nearBlur 1
r_dof_nearStart 0
r_dof_nearEnd 1
cg_fov 95
cg_fov_default 110
cg_fovScale 1.15
cg_gun_x -0.45
cg_gun_y 0
cg_gun_z 0.1
r_lodBiasRigid -1000
r_lodBiasSkinned -1000
r_fog 1
cg_drawCrosshair 0
cg_overheadNamesSize 0
cg_overheadRankSize 0
